uuid: aa7c1707-17a4-4dac-88e0-174f69158878
langcode: ru
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.image.field_media_image
    - image.style.thumbnail
    - media.type.image
  module:
    - image
_core:
  default_config_hash: BMLrK4zKp8-FFnMseBdT_6h6YipUsKRfbDf_3WUB5HA
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  field_media_image:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  name: true
  path: true
  status: true
  uid: true
